# Uses of Class
org.eclipse.birt.report.model.api.elements.structures.PropertyMask

Packages that use PropertyMask
Package
Description
org.eclipse.birt.report.model.api
Tool-writer's interface for the BIRT design model (also known as the "Design Engine.")

## Uses of PropertyMask in org.eclipse.birt.report.model.api

Methods in org.eclipse.birt.report.model.api that return PropertyMask
Modifier and Type
Method
Description
`static PropertyMask`
StructureFactory.`createPropertyMask()`
Creates an empty property mask structure.